package com.yihu.hos.crawler.model.flow.resultModel;

import com.yihu.hos.standard.model.adapter.AdapterSchemeVersionModel;
import java.io.Serializable;

/**
 * @author HZY
 * @vsrsion 1.0
 * Created at 2016/4/27.
 */
public class CrawlerDatasetResultModel extends AdapterSchemeVersionModel implements Serializable {
    private String dataSets;

    public String getDataSets() {
        return dataSets;
    }

    public void setDataSets(String dataSets) {
        this.dataSets = dataSets;
    }
}
